FUNCTION::USER_USHOR(3stap)

NAME
function::user_ushort_warn - Retrieves an unsigned short value stored in user space

SYNOPSIS

    user_ushort_warn:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the unsigned short from

DESCRIPTION

Returns the unsigned short value from a given user space address. Returns zero when user space data is not accessible and warns about the failure (but does not error).

SEE ALSO
tapset::uconversions(3stap)